secretGenerator:
- name: mysqlgogs-pass
  namespace: gogs
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
  - gogs-service.yaml
  - registry-secrets.yaml
  - php-myadmin-gogs-deployment.yaml 
  - mysql-deployment-gogs.yaml
  - gogs-statefulset.yaml
